{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        <h4>{{ 'Mettre à jour le CV'|trans }}</h4>
        {{ form_start(form) }}

        {{ form_errors(form.nom) }}
        <div class="file-field input-field">
            <div class="btn">
                <span>File</span>
                {{ form_widget(form.nom) }}
            </div>
            <div class="file-path-wrapper">
                <input class="file-path validate" type="text">
            </div>
        </div>
        {{ form_widget(form) }}

        <button type="submit" class="waves-effect waves-light btn">{{ 'Envoyer'|trans }}</button>
        {{ form_end(form) }}
    </div>
    <div class="divider"></div>
    <div class="row">
        <a class="waves-effect waves-light btn" href="{{ asset('uploads/documents/CV-Resume-Quentin-Rillet.pdf') }}" target="_blank">{{ 'Télécharger'|trans }}</a>
    </div>
    <script src="//mozilla.github.io/pdf.js/web/compatibility.js"></script>

    <script src="//mozilla.github.io/pdf.js/build/pdf.js"></script>

    <div class="divider"></div>

    <canvas id="the-canvas"></canvas>

    <script src="{{ asset('build/js/cv.js') }}"></script>
{% endblock %}
